Subject: Re: linux-next: build failure after merge of the ubi tree

From: Artem Bityutskiy <[email-masked]>
Date: Wed, 03 Oct 2012 10:20:43 +0300

On Wed, 2012-10-03 at 12:27 +1000, Stephen Rothwell wrote:
> Hi Artem,
> 
> After merging the ubi tree, today's linux-next build (x86_64 allmodconfig)
> failed like this:
> 
> ERROR: "ubi_update_fastmap" [drivers/mtd/ubi/ubi.ko] undefined!
> ERROR: "ubi_scan_fastmap" [drivers/mtd/ubi/ubi.ko] undefined!
> ERROR: "ubi_calc_fm_size" [drivers/mtd/ubi/ubi.ko] undefined!

I've added Richard's fastmap work there. I'll look at these failures.

And yes, using the previous ubi tree is a good decision, thanks!

-- 
Best Regards,
Artem Bityutskiy